{% extends "index.html" %}
{% block content %}
<td class="col-xs-6">
<img class="img-responsive" src="{{imagesource}}" />
</td>
<td class="col-xs-6">
        {% autoescape false %}
<input type="hidden" value='{{label}}'
            id="data_pred" />
            {% endautoescape  %}
            <div id="graphic" class="col-md-2"></div>
</td>
{% endblock %}